﻿@font-face {
  font-family: 'GothamBook';
  src: url('fonts/Gotham-Book.eot');
  src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Book.woff') format('woff'), url('fonts/Gotham-Book.ttf') format('truetype'), url('fonts/Gotham-Book.svg') format('svg');
}
@font-face {
  font-family: 'GothamBold';
  src: url('fonts/Gotham-Bold.eot');
  src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Bold.woff') format('woff'), url('fonts/Gotham-Bold.ttf') format('truetype'), url('fonts/Gotham-Bold.svg') format('svg');
}
@font-face {
  font-family: 'GothamMedium';
  src: url('fonts/Gotham-Medium.eot');
  src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype'), url('fonts/Gotham-Medium.svg') format('svg');
}
@font-face {
  font-family: 'GothamLight';
  src: url('fonts/Gotham-Medium.eot');
  src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype'), url('fonts/Gotham-Medium.svg') format('svg');
}
@font-face {
  font-family: 'GothamThin';
  src: url('fonts/Gotham-Thin.eot');
  src: url('fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Thin.woff') format('woff'), url('fonts/Gotham-Thin.ttf') format('truetype'), url('fonts/Gotham-Thin.svg') format('svg');
}
@font-face {
  font-family: 'GothamXLight';
  src: url('fonts/Gotham-XLight.eot');
  src: url('fonts/Gotham-XLight.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-XLight.woff') format('woff'), url('fonts/Gotham-XLight.ttf') format('truetype'), url('fonts/Gotham-XLight.svg') format('svg');
}
body {
  color: #666666;
}
a {
  color: #00aeef;
}
a:hover,
a:active,
a:focus {
  color: #018d44;
}
h1,
h2 {
  font-family: GothamMedium, Arial, Helvetica, sans-serif;
}
h1 {
  color: #00aeef;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h2 {
  margin-bottom: 15px;
}
h3,
h4 {
  color: #002a5c;
}
.text-light p,
.text-light ul li {
  color: #888888;
  font-size: 14px;
}
.container {
  max-width: 1056px;
  width: 100%;
}
.item-spacer-big {
  margin-bottom: 40px;
}
.item-spacer-small {
  margin-bottom: 20px;
}
.item-spacer-tiny {
  margin-bottom: 10px;
}
.no-pad-left {
  padding-left: 0!important;
}
.no-pad-right {
  padding-right: 0;
}
.no-pad-bottom {
  padding-bottom: 0!important;
}
@media (max-width: 767px) {
  .no-pad-xs-top {
    padding-top: 0 !important;
  }
}
.green-link {
  color: #018d44;
}
ul {
  margin: 0 0;
  padding: 0 0;
}
ul li {
  list-style: none;
}
.links-list {
  margin: 5px 0 0 0;
  padding: 0 0;
}
.links-list > li {
  list-style: none;
}
.img-align-right {
  float: right;
}
@media (max-width: 767px) {
  .img-align-right {
    float: none;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .img-align-right img {
    margin: 0 auto;
  }
}
.section-col {
  background-color: #edf8ff;
}
.section-col .section-col-content {
  padding: 20px 20px 10px 20px;
}
@media (max-width: 991px) {
  .section-col {
    margin-bottom: 15px;
  }
}
.no-pad {
  padding: 0 0;
}
.no-margin {
  margin: 0 0!important;
}
.sky-blue {
  color: #00aeef!important;
  font-size: 15px!important;
}
.content-align-right {
  float: right;
}
@media (max-width: 767px) {
  .content-align-right {
    float: none;
    text-align: center;
  }
}
@media (max-width: 767px) {
  .img-center {
    margin: 0 auto;
  }
}
.container-bg {
  padding: 32px 20px;
  background-color: #edf8ff;
}
.container-bg-small {
  background-color: #edf8ff;
}
@media (max-width: 767px) {
  .container-bg-small {
    background-color: #fff;
  }
}
.highlight {
  font-size: 17px;
  color: #444444;
}
.text-small {
  font-size: 14px;
}
.tick-list {
  list-style-type: none;
  padding: 0;
  margin: 14px 0 0 0;
}
.tick-list li {
  background: url('../images/icons/tick-icon.png') no-repeat transparent;
  padding-left: 20px;
  font-size: 14px;
  color: #888888;
  padding-bottom: 10px;
}
.green-list {
  margin-left: 20px;
}
.green-list li {
  padding-left: 25px;
  background: url('../images/icons/green-tick-icon.png') no-repeat transparent;
}
.q-list {
  list-style-type: none;
  padding: 0;
  margin: 14px 0 0 0;
}
.q-list li {
  background: url('../images/icons/q-icon.png') no-repeat transparent;
  padding-left: 25px;
  font-size: 14px;
  line-height: 18px;
  color: #888888;
  padding-bottom: 13px;
}
.btn-laser {
  color: #ffffff;
  border: 0;
  background: #00a6e4;
  font-size: 14px;
  padding: 6px 20px;
  text-transform: uppercase;
  border-radius: 0;
  font-family: GothamBold, Arial, Helvetica, sans-serif;
}
.btn-laser:focus {
  color: #ffffff;
}
.btn-laser .caret {
  border-bottom: 6px solid transparent;
  border-left: 6px solid #ffffff;
  border-top: 6px solid transparent;
  margin-left: 25px;
  margin-top: -3px;
}
@media (max-width: 480px) {
  .btn-small {
    font-size: 11px;
  }
}
@media (max-width: 350px) {
  .btn-small {
    font-size: 9px;
  }
}
.btn-laser-blue {
  background-color: #018d44;
}
.btn-laser-blue:hover,
.btn-laser-blue:focus {
  color: #ffffff;
  background-color: #002a5c;
}
.btn-full-width {
  width: 100%;
}
.btn-light-blue {
  background-color: #edf8ff;
  color: #ffffff;
}
@media (max-width: 360px) {
  .btn-book-now {
    font-size: 12px;
  }
}
@media (max-width: 320px) {
  .btn-book-now {
    font-size: 9px;
  }
}
@media (max-width: 270px) {
  .btn-book-now {
    font-size: 7px;
  }
}
.btn-book {
  font-family: GothamBook, Arial, Helvetica, sans-serif;
}
.btn-book span {
  font-family: GothamMedium, Arial, Helvetica, sans-serif;
}
.btn-lg {
  padding: 20px 30px;
}
.book-free-assement-button {
  padding: 25px 0 0 0;
  text-align: center;
}
.book-free-assement-button .btn-laser-blue {
  padding-top: 15px;
  padding-bottom: 15px;
}
@media (max-width: 360px) {
  .book-free-assement-button .btn-laser-blue {
    font-size: 13px;
  }
}
@media (max-width: 350px) {
  .book-free-assement-button .btn-laser-blue {
    font-size: 11px;
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
@media (max-width: 350px) {
  .book-free-assement-button .btn-laser-blue {
    font-size: 10px;
  }
}
@media (max-width: 310px) {
  .book-free-assement-button .btn-laser-blue .caret {
    display: none;
  }
}
.book-free-assement-button .btn-laser-blue:hover,
.book-free-assement-button .btn-laser-blue:focus {
  color: #ffffff;
}
.no-border {
  border: none!important;
}
.divider {
  border-bottom: 1px solid #e5e5e5;
}
.form-divider {
  margin-top: 5px;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 5px;
}
/*** Header styles start  ***/
.header .header-options {
  font-size: 13px;
  height: 36px;
}
.header .header-options .live-chat-option,
.header .header-options .search-option {
  background-color: #dcddde;
  padding-top: 8px;
  height: 36px;
  text-align: center;
}
.header .header-options .live-chat-option a,
.header .header-options .search-option a {
  color: #666666;
  text-decoration: none;
  vertical-align: middle;
  font-size: 16px;
}
@media (max-width: 991px) {
  .header .header-options .live-chat-option a,
  .header .header-options .search-option a {
    font-size: 14px;
  }
}
.header .header-options .live-chat-option img {
  padding-right: 7px;
}
.header .header-options .search-option {
  border-right: none;
  padding: 6px 13px 0 13px;
}
.header .header-options .search-option .form-text {
  font-size: 13px;
  height: 25px;
  vertical-align: middle;
  border-left: none;
  color: #666666;
  line-height: 10px;
  padding-left: 6px;
  border-radius: 0;
}
.header .header-options .search-option .input-group-btn .btn {
  height: 25px;
  padding: 2px 5px;
  font-size: 14px;
  color: #666666;
  border-radius: 0;
}
.header .header-options .search-option .input-group-btn .btn:hover {
  border-color: #cccccc;
}
@media (max-width: 767px) {
  .header .header-options {
    display: none;
  }
}
.header .logo-row {
  margin-bottom: 25px;
}
.header .logo-row .phone-number {
  vertical-align: bottom;
  margin-bottom: 0;
  padding: 0;
  margin-left: 0;
}
@media (max-width: 767px) {
  .header .logo-row .phone-number {
    display: none;
  }
}
@media (max-width: 767px) {
  .header .logo-row .logo-image {
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .header .logo-row {
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  .header .logo-row {
    margin-bottom: 5px;
  }
}
@media only screen and (max-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
  .header .logo-row .logo-col {
    width: 50%;
  }
}
.header .logo-row .menu-col {
  margin-top: 10px;
}
@media only screen and (max-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
  .header .logo-row .menu-col {
    width: 50%;
  }
}
.header .navbar-toggle {
  margin-right: 0;
  padding-right: 3px;
  padding-left: 3px;
}
@media (max-width: 480px) {
  .header .navbar-toggle {
    padding-right: 1px;
    padding-left: 1px;
  }
}
@media (max-width: 300px) {
  .header .navbar-toggle {
    padding-right: 0;
    padding-left: 0;
  }
}
@media only screen and (max-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
  .header .navbar-toggle {
    margin-right: 0!important;
    border: 0;
    width: 40px;
  }
}
@media only screen and (max-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
  .header .navbar-toggle img {
    margin-left: -4px !important;
  }
}
@media only screen and (max-device-width: 320px) and (max-device-height: 480px) and (-webkit-device-pixel-ratio: 1) {
  .header a.navbar-toggle img {
    margin-left: 7px!important;
  }
}
.vertical-divider {
  border-right: 1px solid #dae9f2;
}
.phone-number {
  padding: 30px 0 15px 0;
  vertical-align: bottom;
}
.phone-number img,
.phone-number a {
  height: 27px;
  vertical-align: middle;
  margin-right: 5px;
}
.phone-number a,
.phone-number span {
  color: #767879;
  font-size: 32px;
  font-weight: bold;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
  .phone-number a,
  .phone-number span {
    font-size: 24px!important;
  }
}
@media (max-width: 991px) {
  .phone-number a,
  .phone-number span {
    font-size: 28px;
  }
}
@media (max-width: 991px) {
  .phone-number {
    text-align: left;
    margin-bottom: 0;
    margin-left: 20px;
    padding: 5px 0;
  }
}
.phone-number-small {
  padding: 15px 0;
  margin-left: 0!important;
}
.live-chat-small {
  padding: 0 0 15px 0;
  margin-left: 0!important;
}
.rhs-phone a,
.rhs-phone span {
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 925px) {
  .rhs .btn-laser-blue {
    font-size: 12px;
    padding: 20px 10px;
  }
}
.book-button {
  padding: 20px 0;
  margin-left: 30px;
  margin-top: -103px;
  background: url('../images/live-chat-women.png') bottom right no-repeat transparent;
}
@media (max-width: 991px) {
  .book-button {
    margin-top: 0;
    padding: 5px 0;
  }
}
@media (max-width: 991px) {
  .book-button {
    background: none;
  }
}
.book-button .btn-book {
  margin-top: 104px;
}
@media (max-width: 991px) {
  .book-button .btn-book {
    margin-top: 0px;
    margin-bottom: 10px;
  }
}
@media (max-width: 395px) {
  .book-button .btn-book {
    font-size: 12px;
  }
}
@media (max-width: 320px) {
  .book-button .btn-book {
    font-size: 10px;
  }
}
@media (max-width: 767px) {
  .mobile-next-row .vertical-divider {
    border-right: 0;
  }
}
@media (max-width: 767px) {
  .mobile-next-row .mobile-next {
    background-color: #edf8ff;
    padding: 13px 0 1px 0;
    margin-bottom: 10px;
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
  }
}
@media (max-width: 767px) {
  .mobile-next-row .mobile-book-button {
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
  }
  .mobile-next-row .mobile-book-button a {
    width: 100%;
  }
}
@media (max-width: 767px) and (max-width: 340px) {
  .mobile-next-row .mobile-book-button a {
    padding: 20px;
    font-size: 10px;
  }
}
@media (max-width: 767px) and (max-width: 260px) {
  .mobile-next-row .mobile-book-button a {
    padding: 20px 10px;
    font-size: 9px;
  }
}
@media (max-width: 767px) {
  .btn-location-booknow {
    width: 100%;
    text-align: center;
  }
}
@media (max-width: 340px) {
  .btn-location-booknow {
    font-size: 12px;
  }
}
@media (max-width: 340px) {
  .btn-location-booknow {
    padding: 20px;
    font-size: 11px;
  }
}
@media (max-width: 260px) {
  .btn-location-booknow {
    padding: 20px 10px;
    font-size: 10px;
  }
}
.live-chat-person {
  margin-top: -52px;
}
/*** Header styles end  ***/
/*** Footer styles start  ***/
.footer-container {
  clear: both;
  padding: 38px 0;
  background-color: #f8f8f8;
}
.footer-container p {
  font-size: 13px;
  margin-bottom: 2px;
}
.footer-container a {
  color: #666666;
}
.footer-container .footer-nav {
  margin-bottom: 35px;
}
.footer-container .footer-logo-container {
  border-top: 1px solid #e2e2e2;
  padding: 35px 0;
}
.footer-container .footer-logo-container .footer-links span {
  padding: 0 10px;
}
@media (max-width: 767px) {
  .footer-container .nav-col {
    min-height: 200px;
  }
}
@media (max-width: 767px) {
  .footer-container .long-col {
    min-height: 280px;
  }
}
@media (max-width: 400px) {
  .footer-container .long-col {
    min-height: 320px;
  }
}
/*** Footer styles end  ***/
@media (max-width: 991px) {
  .mobile-col {
    padding-bottom: 10px;
  }
}
/*** Top Menu Styles  ***/
.top-menu-container {
  background-color: #025a84;
  padding: 0 0;
}
.top-menu-container .search-mobile-collapse .input-group {
  padding: 20px 0;
}
.top-menu-container .search-mobile-collapse .form-text,
.top-menu-container .search-mobile-collapse .btn {
  border-radius: 0;
}
.top-menu-container .search-mobile-collapse .form-text {
  border-left: 0;
}
.top-menu-container .navbar-collapse {
  padding-left: 0;
  padding-right: 0;
}
.top-menu-container .navbar-collapse .navbar-nav {
  margin: 0 0;
}
.top-menu-container .navbar-collapse .navbar-nav > li > a {
  color: #ffffff;
  font-size: 16px;
  background: url('../images/menu-divider.png') no-repeat right;
  padding: 14px 26px;
}
@media (max-width: 1056px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    padding-left: 22px;
    padding-right: 22px;
  }
}
@media (max-width: 1000px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (max-width: 940px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    font-size: 14px;
  }
}
@media (max-width: 850px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    font-size: 13px;
  }
}
@media (max-width: 830px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    padding-left: 11px;
    padding-right: 11px;
  }
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    font-size: 13px;
  }
}
.top-menu-container .navbar-collapse .navbar-nav > li > a:hover,
.top-menu-container .navbar-collapse .navbar-nav > li > a:focus {
  background-color: #dcddde;
  color: #000;
  background-image: none;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li > a {
    border-right: 0;
    padding: 20px;
    background-image: none;
    font-size: 15px;
  }
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu {
  border-radius: 0;
  margin-top: -1px;
  margin-left: -1px;
  box-shadow: none;
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu > li {
  padding: 0 22px;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu > li {
    padding: 0;
  }
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu > li > a {
  padding: 10px 0;
  font-size: 15px;
  color: #00aeef;
  border-bottom: 1px solid #e5e5e5;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu > li > a {
    padding: 10px 30px;
  }
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu > li > a:hover,
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-menu > li > a:focus {
  background-color: #ffffff;
  color: #018d44;
}
.top-menu-container .navbar-collapse .navbar-nav > li.open a {
  border-bottom: 1px solid #e5e5e5;
}
.top-menu-container .navbar-collapse .navbar-nav > li.open .dropdown-menu {
  background-color: #fff;
}
.top-menu-container .navbar-collapse .navbar-nav > li li:last-child > a {
  border-bottom: none;
}
.top-menu-container .navbar-collapse .navbar-nav > li.last a {
  border-right: none;
  background-image: none;
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-submenu {
  position: relative;
  cursor: pointer;
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0;
  margin-left: -1px;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li .dropdown-submenu .dropdown-menu > li > a {
    padding-left: 40px;
    border-bottom: 1px solid #e5e5e5!important;
  }
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-submenu.open a.dropdown-toggle {
  border-bottom: 1px solid #e5e5e5!important;
}
.top-menu-container .navbar-collapse .navbar-nav > li .dropdown-submenu .caret {
  border-bottom: 4px solid transparent;
  border-left: 4px solid #000;
  border-top: 4px solid transparent;
  display: inline-block;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li {
    border-bottom: 1px solid #e5e5e5;
  }
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .navbar-nav > li:hover,
  .top-menu-container .navbar-collapse .navbar-nav > li.active {
    background-color: #fff;
  }
}
.top-menu-container .navbar-collapse .navbar-nav .dropdown:hover .dropdown-menu {
  display: block;
}
.top-menu-container .navbar-collapse .navbar-nav .dropdown:hover .dropdown-menu .dropdown-menu {
  display: none;
}
.top-menu-container .navbar-collapse .navbar-nav .dropdown:hover .dropdown-menu .dropdown-submenu:hover .dropdown-menu {
  display: block;
}
.top-menu-container .navbar-collapse .navbar-nav .dropdown:hover a.dropdown-toggle {
  border-bottom: 1px solid #e5e5e5!important;
}
.top-menu-container .navbar-collapse .caret {
  display: none;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-collapse .caret {
    display: inline-block;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #000;
    border-top: 4px solid transparent;
  }
}
.top-menu-container .navbar-right > li {
  background-color: #018d44;
  margin-top: -7px;
  height: 57px;
}
.top-menu-container .navbar-right > li > a {
  color: #ffffff!important;
  font-weight: bold;
  padding-left: 26px!important;
  padding-right: 26px!important;
  padding-top: 18px!important;
  background: none;
  border-right: 0!important;
  background-image: none!important;
}
@media (max-width: 898px) {
  .top-menu-container .navbar-right > li > a {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 920px) {
  .top-menu-container .navbar-right > li > a {
    font-size: 12px;
  }
}
@media (max-width: 830px) {
  .top-menu-container .navbar-right > li > a {
    font-size: 11px;
  }
}
.top-menu-container .navbar-right > li > a:hover,
.top-menu-container .navbar-right > li > a:focus {
  background-color: #002a5c!important;
}
.top-menu-container .navbar-right > li:hover,
.top-menu-container .navbar-right > li:focus {
  background-color: #002a5c!important;
}
@media (max-width: 767px) {
  .top-menu-container .navbar-right {
    display: none;
  }
}
.faq-section {
  background-color: #f8f8f8;
}
.faq-section .faq-section-col {
  padding: 5px 20px 0 20px;
}
.faq-section .faq-item {
  color: #888888;
  font-size: 14px;
  border-bottom: 1px solid #ebebeb;
  padding: 15px 0;
}
.faq-section .faq-item .question {
  color: #002a5c;
  font-size: 16px;
  font-style: italic;
  margin-bottom: 8px;
}
.faq-section .faq-item .question img {
  padding-right: 12px;
}
.faq-section .faq-item p {
  min-height: 37px;
}
@media (max-width: 1016px) {
  .faq-section .faq-item p {
    min-height: 60px;
  }
}
@media (max-width: 767px) {
  .faq-section .faq-item p {
    min-height: 0;
  }
}
.faq-section .faq-item p.more-space-item {
  min-height: 60px;
}
@media (max-width: 767px) {
  .faq-section .no-border {
    border-bottom: 1px solid #ebebeb!important;
  }
}
.faq-page .faq-section-col {
  padding: 20px 25px 10px 25px;
}
.faq-page .faq-item p {
  min-height: 0!important;
}
@media (max-width: 1016px) {
  .faq-page .faq-item p {
    min-height: 0;
  }
}
@media (max-width: 767px) {
  .faq-page .faq-item p {
    min-height: 0;
  }
}
.error,
.warning {
  color: red;
}
.container-table {
  background-color: #f5fbff;
}
.container-form {
  padding: 5px 10px;
}
.custom-table {
  margin-bottom: 0;
}
.custom-table th {
  font-weight: normal;
  border-right: 1px solid #dddddd;
}
.custom-table th,
.custom-table td {
  padding: 9px!important;
}
.custom-table .result-row {
  background-color: #edf8ff;
}
.custom-table .result {
  color: #018d44;
  font-weight: bold;
}
.custom-table .first-row td,
.custom-table .first-row th {
  border-top: 0;
}
.custom-bg-table {
  background-color: #f5fbff;
}
.custom-bg-table th {
  background-color: #edf8ff;
}